CVSLASTCHANGE(1)

NAME
cvslastchange - Mostra a última modificación dun ficheiro entregada ao CVS

SYNOPSIS

cvslastchange [ficheiro]

DESCRICIóN

cvslastchange mostra a última modificación a un ficheiro que fose entregada ao CVS. Emprega cvs diff e cvs log para facer isto.

cvslastchange traballa sobre calquer galla do CVS, non só sobre HEAD.

Esta utilidade forma parte do Kit de Desenvolvimento de Sóftware de KDE.

CONSULTE TAMéN

cvslastlog(1) cvsrevertlast(1) cvs(1)

AUTHOR
Ben Burton.